* {
    
    margin: 0;
    padding: 0;
}
body { 
   background: none repeat scroll 0 0 #FFFFFF;
    font: 12px Arial;
	color: #333333;
 } 
a { 
   color : #0C145B; 
   text-decoration : none; 
 } 
a:hover { 
   color : #820027; 
   text-decoration : underline; 
 } 
a img { 
   border : 0; 
 } 
/*wrappers - page or section containers*/
#mainWrapper_cushchine { 
   margin : 0; 
   padding : 0; 
   text-align : left; 
   vertical-align : top; 

   margin: auto;
 } 
#mains_cushchine { 
    background: none repeat scroll 0 0 #FFFFFF;

    margin: 10px auto 0;
    padding: 5px 5px 15px;
    width: 1200px; 
 }  
.leftBoxContainer_cushchine , .rightBoxContainer_cushchine { 
   border:1px solid #999999; 
 } 
.leftBoxHeading,.rightBoxHeading { 
     background: url("../images/pix.png") no-repeat scroll -93px 0 #F5F5F5;
    border-radius: 2px 2px 2px 2px;
    font-weight: bold;
    line-height: 15px;
    padding: 10px 5px 10px 26px;
 } 
.sideBoxContentItem {margin:10px auto 30px;}
#bannerboxallContent { 
   text-align : center; 
 } 
#banner_cushchine { 
   margin-bottom : 10px; 
 }  
.leftBoxHeading a:hover,.rightBoxHeading  a:hover { 
   color : #FF6600; 
   text-decoration : none; 
 } 
.sideBoxContent { 
   margin : 10px; 
   overflow : hidden; 
   background : #FFFFFF; 
 } 
.wrapper ul { 
   list-style : none; 
 } 
#000categories { 
   /* categories box*/
   background : url(../images/leftbg.jpg) repeat-y center; 
   margin-bottom : 6px; 
 } 
#categoriesHeading { 
   /*categoriesheading BOX tittle*/
   line-height : 15px; 
   color : #2b2b2b; 
   font-size : 12px; 
   padding-left : 30px; 
   /* color:#030303*/
 } 
#categoriesContent { 
   padding : 1px; 
   border : 0px solid #CCCCCC; 
 } 
#categoriesContent ul { 
   margin : 0; 
   padding : 0; 
   list-style-type : none; 
 } 
#categoriesContent ul li { 
   margin : 1px; 
   border-bottom : 1px dotted #C0C0C0; 
 } 
#categoriesContent ul li a.category-top { 
   display : inline; 
   padding-left : 4px; 
   color : #3d3d3d; 
   line-height : 39px; 
   font-family: cursive;
 } 
#categoriesContent ul li a.category-top:hover { 
   color : #820027; 
   text-decoration : underline; 
 } 
#categoriesContent ul li a.category-products { 
   color : #999; 
   padding-left : 20px; 
   background : url(../images/dot.gif) no-repeat 8px center; 
 } 
#categoriesContent ul li a.category-products:hover { 
   color : #FF6600; 
   text-decoration : underline; 
 } 
/*categorylistboxContent*/
#categorylistboxHeading { 
   background : url(../images/cheading.gif) repeat-x left top; 
   line-height : 10px; 
   color : #FF6600; 
   font-size : 12px; 
   padding-left : 20px; 
 } 
#categorylistboxContent { 
   padding : 1px; 
   border : 0px solid #CCCCCC; 
 } 
#categorylistboxContent ul { 
   margin : 0; 
   padding : 0; 
   list-style-type : none; 
 } 
#categorylistboxContent ul li { 
   margin : 1px; 
   margin-top : 5px; 
   border-bottom : 1px solid #efefef; 
   line-height : 15px; 
 } 
#categorylistboxContent ul li a.category-top { 
   padding-left : 15px; 
   color : #000000; 
 } 
#categorylistboxContent ul li a.category-top:hover { 
   color : #000; 
   text-decoration : underline; 
 } 
#categorylistboxContent ul li a.category-products { 
   color : #444; 
   padding-left : 15px; 
   background : url(../images/dot00.gif) no-repeat 16px center; 
 } 
#categorylistboxContent ul li a.category-products:hover { 
   color : #FF6600; 
   text-decoration : underline; 
 } 
/*categorylistboxContent*/
.rightBoxContainer_cushchine img { 
   margin : 3px 0; 
 } 
#ezpagesContent ul li { 
   margin : 3px; 
   border-bottom : 1px solid #ccc; 
 } 
#ezpagesContent ul li a { 
   background : url(../images/dot.gif) no-repeat 3px center; 
   padding-left : 20px; 
   color : #000000; 
 } 
#ezpagesContent ul li a:hover { 
   color : #FF6600; 
 } 
.centerBoxWrapper { 
   /*center box border */
   height : 1%; 
   margin : 0; 
   padding : 1px; 
   text-align : center; 
 } 
.centerBoxHeading { 
 
    color: #000000;
	font-size:20px;
    height: 35px;
    margin: 40px auto 20px;
    padding: 0;
    text-align: center; 
 } 
#contentMainWrapper_cushchine { 
   /* content a  table */
   margin-top : 5px; 
   padding : 0; 
 } 
#navColumnOne_cushchine, #navColumnTwo_anan { 
   /*table left and right td */
   background-color : transparent; 
 } 
#navColumnOneWrapper_cushchine, #navColumnTwoWrapper { 
   margin : auto; 
 } 
.centerColumn { 
   /*  no need in index because have many single div*/
   padding-top : 5px; 
   /*border:1px solid #006AB6;*/
 } 
.centerColumn h1 {margin:10px auto ;}
#indexDefault_cushchine { 
   padding-left : 3px; 
   padding-right : 3px; 
 } 
/*��Ҫͬʱ��.centercolumn*/
#indexDefaultMainContent { 
   margin-bottom : 10px; 
   text-align : center; 
 } 
/*index main text*/
#indexDefaultMainContent td { 
   padding : 5px 0; 
 } 
h1 { 
   color : #3D3D3D; 
   font-size : 17px; 
   font-weight : normal; 
   margin-bottom : 10px; 
 } 
h2 { 
   font-size : 1.4em; 
 } 
h3 { 
   font-size : 1.3em; 
 } 
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger { 
   font-size : 1.1em; 
 } 
h1, h2, h3, h4, h5, h6 { 
   margin : 0; 
 } 
/*Might uncomment either or both of these if having problems with IE peekaboo bug:h1, h2, h3, h4, h5, h6, p {position: relative;}*html .centerColumn {height: 1%;}*/
CODE { 
   font-family : arial, verdana, helvetica, sans-serif; 
   font-size : 1em; 
 } 
FORM, SELECT, INPUT { 
   display : inline; 
   font-size : 1em; 
   margin : 0.1em; 
 } 
TEXTAREA { 
   float : left; 
   margin : auto; 
   display : block; 
   width : 95%; 
 } 
FIELDSET { 
    border: 1px solid #CCCCCC;
    margin: 0.5em 0;
    padding: 0.5em;
 } 
LEGEND { 
    color: #000000;
    font-weight: bold;
    padding: 0.3em
 } 
LABEL, h4.optionName { 
   line-height : 1.5em; 
   padding : 0.2em; 
 } 
LABEL.checkboxLabel, LABEL.radioButtonLabel { 
   margin : 0.5em 0.3em; 
 } 
 .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg { 
   float : left; 
 } 
LABEL.inputLabel { 
   width : 13em; 
   float : left;
   color:#000000;
 } 
LABEL.inputLabelPayment { 
   width : 14em; 
   float : left; 
   padding-left : 2.5em; 
 } 
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel { 
   width : 11em; 
   float : left; 
 } 
P, ADDRESS { 
   padding : 0.5em; 
 } 
ADDRESS { 
   font-style : normal; 
 } 
.clearBoth { 
   clear : both; 
 }  
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution { 
   line-height : 1.8em; 
   padding : 0.2em; 
   border : 1px solid #9a9a9a; 
 } 
.messageStackWarning, .messageStackError { 
   background-color : #ff0000; 
   color : #ffffff; 
 } 
.messageStackSuccess { 
   background-color : #99FF99; 
   color : #000000; 
 } 
.messageStackCaution { 
   background-color : #FFFF66; 
   color : #000000; 
 } 
#cartBoxListWrapper_cushchine, #ezPageBoxList, #cartBoxListWrapper_cushchine ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage { 
   margin : 0em; 
   padding : 0em; 
 } 
#sendSpendWrapper { 
   border : 1px solid #cacaca; 
   float : right; 
   margin : 0em 0em 1em 1em; 
 } 
#advSearchDefault .floatingBox { 
   width : 47%; 
 } 
.floatingBox, #sendSpendWrapper, #checkoutBillto, #navEZPagesTOCWrapper { 
   margin : 0; 
   width : 67%; 
 } 
#checkoutShipto { 
   width : 100%; 
 } 
#accountLinksWrapper { 
   border : 0px solid #820027; 
   padding : 20px; 
 } 
.wrapperAttribsOptions { 
   margin : 0.3em 0em; 
 } 
.navNextPrevCounter { 
   text-align : center; 
   margin : 0em; 
   font-size : 12px; 
 } 
.navNextPrevList { 
   display : inline; 
   white-space : nowrap; 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   /*margin:0 5px*/
 } 
#navCatTabsWrapper { 
   background-color : #000; 
   color : #9a9a9a; 
   background-image : none; 
 } 
#navMain ul, #navSupp ul, #navCatTabs ul { 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   text-align : center; 
   line-height : 1.5em; 
 } 
#navMain ul li, #navSupp ul li, #navCatTabs ul li { 
   display : inline; 
 } 
#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a { 
   text-decoration : none; 
   padding : 0em 0.5em; 
   margin : 0; 
   white-space : nowrap; 
 } 
#navSupp ul li a:hover { 
   text-decoration : underline; 
 } 
#navCatTabs ul li a { 
   color : #9a9a9a; 
 } 
#navEZPagesTOCWrapper { 
   float : right; 
   height : 1%; 
   border : 1px solid #9a9a9a; 
 } 
#navEZPagesTOC ul { 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   line-height : 1.5em; 
 } 
#navEZPagesTOC ul li { 
   white-space : nowrap; 
 } 
#navEZPagesTOC ul li a { 
   padding : 0em 0.5em; 
   margin : 0; 
 } 
#navCategoryIcon, .buttonRow, #indexProductListCatDescription { 
   margin : 0.5em; 
 } 
#navMainSearch { 
   float : right; 
 } 
/*The main content classes*/
#contentColumnMain, #navColumnOne_cushchine, #navColumnTwo_cushchine, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert { 
   vertical-align : top; 
 } 
#whatsNew_cushchine { 
   text-align : center; 
 } 
/*.content,*/
.alert { 
   color : #FF0000; 
   margin-left : 0.5em; 
 } 
.gvBal { 
   float : right; 
 } 
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix { 
   padding : 0 0 0 .6em; 
 } 
#bannerOne { 
   padding : 0; 
   margin : .5em 0 0 0; 
 } 
.banners img { 
   padding : 0; 
 } 
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay { 
   padding : 0.5em 0em; 
   color:#990000;
 } 
.cartUnitDisplay, .cartTotalDisplay { 
   padding-right : 0.2em; 
 } 
#scUpdateQuantity { 
   width : 2em; 
 } 
.cartQuantity { 
   width : 4.7em; 
 } 
#mediaManager { 
   width : 50%; 
   margin : 0.2em; 
   padding : 0.5em; 
   background-color : #E4FEf5; 
   border : 1px solid #003D00; 
 } 
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount_cushchine { 
   color : #ff0000; 
 } 
.productPriceDiscount_cushchine { 
   font-weight : 400; 
 } 
.orderHistList { 
   margin : 1em; 
   padding : 0.2em 0em; 
   list-style-type : none; 
 } 
#cartBoxListWrapper_cushchine ul, #ezPageBoxList ul { 
   list-style-type : none; 
 } 
#cartBoxListWrapper_cushchine li, #ezPageBoxList li, .cartBoxTotal { 
   margin : 0; 
   padding : 0.2em 0em; 
 }  
.totalBox { 
   width : 5.5em; 
   text-align : right; 
   padding : 0.2em; 
 } 
.lineTitle, .amount { 
   text-align : right; 
   padding : 0.2em; 
 } 
.amount { 
   width : 5.5em; 
 } 
/*Image Display*/
#productMainImage_cushchine, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage { 
   margin : 0em 1em 1em 0em; 
 } 
#cartImage { 
   margin : 0.5em 1em; 
 } 
/*Attributes*/
.attribImg { 
   width : 20%; 
   margin : 0.3em 0em; 
 } 
/*list box contents*/
.specialsListBoxContents { 
   margin : 5px 1px; 
   text-align : center; 
   height : 210px; 
 } 
.specialsListBoxContents a {color: #555555;}
.centerBoxContents,  .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew { 
   margin : 5px 0; 
 } 
/*sideboxes*/ 
.login { 
   padding : 5px 10px; 
 } 
#informationContent_cushchine a:hover, #bestsellersContent, #bestsellersContent a:hover { 
   /*font-size : 12px;*/ 
 } 
#extralinks { 
   padding : .5em 0 .5em 1em; 
 } 
#bestsellers .wrapper { 
   margin : 0; 
 } 
#bestsellers ol { 
   padding : 0; 
   margin : 0; 
   list-style-type : none; 
 } 
#bestsellers li { 
   padding : 0; 
   margin : 0.3em 0em 0.3em 0em; 
 } 
.ic { 
   display : none; 
 } 
#bannerboxHeading { 
   background-color : #0000CC; 
 } 
#upProductsHeading { 
   text-align : left; 
 } 
#upDateHeading { 
   text-align : right; 
 } 
/*categories box parent and child categories*/
A.category-top, A.category-top:visited { 
   text-decoration : none; 
 } 
A.category-links, A.category-links:visited { 
   color : #999999; 
 } 
SPAN.category-subs-parent { 
   color : #000000; 
 }  
/*end categories box links*/
/*misc*/
.back { 
   float : left; 
 } 
.forward, #shoppingCartDefault #PPECbutton { 
   float : right; 
 } 
.hiddenField { 
   display : none; 
 } 
.visibleField { 
   display : inline; 
 } 
CAPTION { 
   /*display: none;*/
 } 
#myAccountGen li, #myAccountNotify li { 
   margin : 3px; 
   list-style-type : none; 
   padding-left : 15px; 
 } 
.accountTotalDisplay, .accountTaxDisplay { 
   width : 20%; 
   text-align : right; 
   /*vertical-align: top*/
 } 
.accountQuantityDisplay { 
   width : 10%; 
   vertical-align : top; 
 } 
#siteMapList_cushchine { 
   width : 90%; 
   float : right; 
 } 
.ratingRow { 
  margin: 9px 0;
 } 
LABEL#textAreaReviews { 
   font-weight : normal; 
   margin : 1em 0em; 
 } 
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, 
/***IMAGE HANDLER SUPPORT ***/
#trailimageid { 
   position : absolute; 
   visibility : hidden; 
   left : 0px; 
   top : 0px; 
   width : 220px; 
   height : 0px; 
   z-index : 1000; 
 } 
#trailimageid div { 
   padding : 5px; 
   background-color : #FFF; 
   border : 1px solid #888; 
   text-align : center; 
 } 
#trailimageid h1 { 
   font-size : 100%; 
   font-weight : normal; 
   margin : 0; 
   padding : 2px 0px; 
   text-align : left; 
   width : 100%; 
 } 
#trailimageid img { 
   margin : 2px; 
   border : none; 
 } 
#navBreadCrumb_cushchine { 

   border-bottom : 1px solid #DEDEDE; 
   font-size : 12px; 
   padding : 5px; 
 } 
#navBreadCrumb_cushchine a {
    color: #2F5C74;
    text-decoration: none;
}
/*product_info*/
.product_left_cushchine { 
    border-right: 1px solid #EDEDED;
    display: block;
    position: relative;
    width : 46%; 
	float:left;
	margin:0 20px 5px 0;
 } 
.product_right_cushchine { 
   width : 50%; 
   float : left; 
   padding-top : 10px; 
 } 
#productDetailsList_cushchine { 
   padding : 0; 
    float: left;
    font-size: 1.3em;
    font-weight: bold;
    width: 100%;
 } 
.categoryIcon { 
   border-bottom : 1px solid #222; 
   padding : 3px; 
   margin-bottom : 10px; 
 } 
.navNextPrevWrapper { 
   margin-bottom : 10px; 
   text-align : center; 
 } 
#categoryDescription { 
   border-bottom : 1px solid  #222; 
   background : #111; 
   padding : 5px; 
 } 
#productMainImage_cushchine { 
   text-align : center; 
   padding : 5px;
   margin-left:30px 
 } 
#productName { 
    color: #456585;
    font-family: Palatino Linotype,Book Antiqua,Palatino,serif;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: capitalize;
 } 
#productDescription_cushchine, .shippingEstimatorWrapper { 
   padding : 3px; 
 } 
.biggerText { 
   font-size : 1.2em; 
 } 
ul { 
   list-style : none; 
 } 
#cartAdd { 
   text-align : left; 
   line-height : 45px; 
   margin : 1em 1em 1em 0; 
   *margin : 0em 1em 1em 0; 
   width : 200px; 
 } 
.tabTable { 
   margin-bottom : 1.0em; 
 } 
/*��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { 
   border : 1px solid red; 
 } 
td p { 
   text-align : left; 
   font-size : 12px; 
 } 
.productListing-heading { 
   color : #2b2b2b; 
   padding : 3px; 
 } 
.productListing-data { 
   padding : 5px; 
   border-bottom : 1px dashed #333; 
 } 
.productListing-even { 
 } 
.itemTitle { 
   padding : 0; 
   line-height : 150%; 
   font-weight : normal; 
   font-size : 12px; 
 }  
.tableHeading { 
   background-color : #000; 
 }  
.tableHeading th {
color:#FFFFFF;
text-align:center;
}
.rowOdd { 
   height : 1.5em; 
   vertical-align : top; 
 } 
.rowEven { 
   height : 1.5em; 
   vertical-align : top; 
 } 
#cartSubTotal { 
   border : 1px solid #000; 
   margin-top : 5px; 
   text-align : right; 
   line-height : 2.2em; 
   padding-right : 2.5em;
   color:#990000; 
 } 
/*�Ҳ๺���*/
.cartNewItem { 
   color : #820027; 
   position : relative; 
   /*  do not remove-fixes stupid IEbug*/
 } 
.cartOldItem { 
   color : #000000; 
   position : relative; 
   /*  do not remove-fixes stupid IEbug*/
 } 
.cartBoxTotal { 
   text-align : right; 
 } 
.cartRemoveItemDisplay { 
   width : 3.5em; 
 } 
.cartAttribsList { 
   margin-left : 1em; 
 } 
/*----------------------------header css-----------------------------*/
#headerWrapper_cushchine { 
   margin : auto; 
   clear : both; 
   box-shadow: 1px 1px 7px #333333;
   height: 162px; 
 } 
#myNav_cushchine { 
    height: 30px;
    margin: 0 auto;
    text-align: left;
    width: 1200px; 
 } 
#topbar {float:left;color:#FFF;margin-top:10px}
#logo_cushchine { 
   float : left; 
   height : 58px; 
   margin : 0 0 6px 0; 

 } 
#list_cushchine { 
   color: #FFFFFF;
    font-weight: bold;
    margin: 0 auto;
    text-align: right;
 } 
#account_cushchine {float:right;margin:8px 10px 0 0}
.bag { 
   background : url(../images/shoppingbag.jpg) no-repeat left center; 
   padding-left : 30px; 
 } 
#cart { 
   background : url(../images/cart.gif) no-repeat left center; 
   padding-left : 20px; 
   margin-top : 50px; 
 } 
#list_cushchine a { 
    color: #FFFFFF;
    padding-left: 5px;
    padding-right: 5px; 
 } 
#list_cushchine img {
vertical-align:middle;padding:0 5px;
}
#list_cushchine a:hover { 
   text-decoration:underline;
 } 
#menu_cushchine { 
margin:auto;
 } 
#menu_cushchine .banner { 
   background : red; 
 } 

#menu_cushchine a { 
    color: #000000;
    display: block;
    float: left;
    line-height: 30px;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase; 
	font-weight:bold;
 } 
#menu_cushchine a:hover { 
   text-decoration : none; 
 } 
#headMenuDre_cushchine a {font-size:15px}
#headMenuDre_cushchine a:hover {color: #004474;}
#yuyan { 
   width : 200px; 
   float : right; 
   padding : 0; 
   margin : 0; 
 } 
#yuyan { 
   width : 150px; 
   padding : 0; 
   margin : 0; 
   text-align : right; 
   float : right; 
 } 
#yuyan  a { 
   padding : 5px; 
 } 
#yuyan a img { 
   padding-top : 5px; 
 } 
#submenu { 
   background : #ddd; 
   padding : 5px 0 3px 15px; 
 } 
.notice { 
   font-weight : normal; 
   width : 520px; 
   background : url(../images/noticedot.gif) no-repeat 10px center; 
   padding-left : 30px; 
 } 
#topBar { 
   background : url(../images/noticebg.jpg) repeat-x left bottom; 
   margin : 0 auto; 
   color : #2C2C2C; 
   padding : 5px; 
   height : 15px; 
 } 
.topBox { 
   float : left; 
   text-align : right; 
 } 
#nav_header { 
   border : none; 
 } 
/*Home login*/
#lang_header { 
   border : none; 
   padding : 0 10px; 
   float : right; 
 } 
#currency_header { 
   border : none; 
   float : right; 
 } 
#cart_header { 
   background : url(../images/cart_bg.gif) 2em 0 no-repeat; 
   padding : .2em 0 0 8em; 
 } 
/*------------------------header css---------------------------------*/
/*login*/
.textlist { 
   padding-left : 5px; 
   margin : 0; 
 } 
.textlist ul { 
   margin : 0; 
 } 
.textlist ul li { 
   margin : 3px; 
   line-height : 150%; 
 } 
.btn { 
   vertical-align : middle; 
   color : #FFFF99; 
   /*background : url(../images/search.gif) no-repeat center center;*/ 
   height : 25px; 
   width : 52px; 
   border : 0; 
   margin : 7px 3px 5px; 
   font-size : 12px; 
 } 
textarea,select { 
   padding : 0; 
   vertical-align : middle; 
   border : 1px solid #999999; 
   COLOR : #373737; 
 } 
input { 
   padding : 0; 
   vertical-align : middle; 
   COLOR : #373737; 
 } 

#loginbox div.btn { 
   /*float : right;*/ 
   clear : both; 
 } 
#loginbox .btn input { 

   vertical-align : middle; 
   text-align : center; 
   color : #fff; 
   height : 26px; 
   width : 67px; 
   border : 0; 
   cursor : pointer; 
   font-size : 12px; 
   font-family : Arial, Helvetica, sans-serif; 
 } 
.servicebg { 
   background : #efefef url(../images/servicebg.jpg) bottom center no-repeat; 
   height : 100px; 
 } 
#livechat { 
   width : 120px; 
   height : 60px; 
   margin-top : 100px; 
   display : block; 
 } 
/*login*/
#whatsnew_cushchine .sideBoxContent { 
   text-align : center; 
 } 
#productListing_cushchine { 
   text-align : center; 
 } 
.categoryListBoxContents { 
   text-align : center; 
   vertical-align : middle; 
   color : #FF6600; 
   padding-bottom : 10px; 
 } 
#ttt { 
   background : #000000; 
   padding : 3px; 
   color : #ccc; 
   padding-left : 20px; 
 } 
marquee { 
   border : 0px solid #cccccc; 
   background : #000; 
   width : 700px; 
   color : #fff; 
 } 
#indexCategoriesHeading { 
   color : #820027; 
   margin : 10px 0; 
 } 
#whatsNew_cushchine a,#featuredProducts a,#specialsDefault_cushchine a { 
   font-size : 12px; 
      color: #666666;
    font-weight: bold;
    text-align: left;
 } 
#whatsNew_cushchine a:hover , #featuredProducts a:hover , #specialsDefault_cushchine a:hover {
  color: #409AD4;
    text-decoration: none;
}
#whatsNew_cushchine a img,#featuredProducts a img { 
   padding-top : 3px; 
 } 
#featured .centeredContent { 
   text-align : center; 
 } 
#productListing_cushchine a img { 
   padding-top : 3px; 
 } 
.additionalImages { 
   text-align : center; 
 } 

#productAdditionalImages .centeredContent {
width:50%;
 } 
#navSuppWrapper_cushchine { 
    color: #CCCCCC;
    height: 50px;
    line-height: 35px;
    padding-top: 5px;
    text-align: center;
 } 
#navSuppWrapper_cushchine a {
    color: #CCCCCC;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    padding: 5px 15px;
    text-decoration: none;
}
#navSuppWrapper_cushchine a:hover {
    color: #555555;
    text-decoration: underline;
}
#keyfoter { 
   text-align : center; 
   font-size : 13px; 
 } 
#navSuppWrapper ul { 
   background : red; 
 } 
#navSuppWrapper ul a { 
   color : #ccc; 
 } 
#navSupp { 
   background : #000; 
   color : #ccc; 
 } 
#bottomNav { 
   color : #ccc; 
 } 
#bottomNav ul { 
   background : url(../images/footbg.gif) top  left repeat-x; 
   height : 30px; 
   text-align : center; 
   padding-top : 10px; 
 } 
#bottomNav ul li a { 
   color : #ccc; 
 } 
#bottomNav ul li a:hover { 
   color : #820027; 
   text-decoration : underline; 
 }  
#siteinfoLegal { 
   text-align : center; 
   font-size : 11px; 
   color : #ccc; 
 } 
#siteinfoLegal a { 
   color : #ccc; 
 } 
#siteinfoLegal a:hover { 
   color : #820027; 
 } 
#siteinfoLegal img { 
   margin : 0 10px; 
 } 
#payments { 
   float : left; 
   background : url(../images/payments.gif) center center no-repeat; 
   width : 200px; 
   height : 50px; 
   padding : 0; 
 }  
.sagh a { 
   text-decoration : underline; 
 } 
#wppostsContent ul li { 
   list-style-type : decimal; 
 } 
#h1productD { 
   background: none repeat scroll 0 0 #8CC63F;
   color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: 'GillSansRegular';
    font-size: 14px;
    font-weight: 400;
    height: 34px;
    line-height: 34px;
    margin: 0 8px 0 0;
	padding:0 10px;
    text-align: center;
 } 

.normalprice_cushchine { 
    color: #5D6465;
    text-decoration: line-through;
 } 
#productPrices .productSpecialPrice_cushchine { 
   font-size : 20px; 
   line-height : 25px; 
 } 
#navSuppWrapper a { 
   color : #000; 
 } 
#nameid { 
   overflow : hidden; 
   text-overflow : ellipsis; 
   width : 120px; 
   height : 20px; 
 } 
.level1,.level2 { 
   display : inline; 
 } 
 
.level2 a { 
   color : #2B2B2B; 
   font-size : 13px; 
 } 
.level2 li { 
   padding-left : 20px; 

 } 
#specials .sideBoxContent { 
   text-align : center; 
 } 
.productslistingcell { 
   float : left; 
   margin : 5px 10px; 
   width : 30%; 
   text-align : center; 
   height : 250px;
   font-size:14px; 
 }  
.footerkw { 
   font-size : 12px; 
 } 
#topnameganma { 
   float : left; 
   padding-top : 1px; 
   color : #FFFFFF; 
   font-size : 14px; 
 } 

#headmain_cushchine { 
    height: 90px;
    margin: 0 auto;
    width: 1200px; 
 } 
#topWrapper_cushchine { 
   width : 100%; 
   height:40px;
    background:#2874f0
 } 
#headerCart_cushchine { 
    background: url("../images/shopping-bag-icon.png") no-repeat scroll 0 0 ;
    color: #FF0000;
    float: right;
    height: 22px;
    line-height: 22px;
    margin-top: 24px;
    padding-left: 25px;
 }
.mycart {
    color: #409AD4;
    display: inline-block;
    padding-left: 5px;
} 
#search_cushchine { 
   float : right; 
   height : 31px; 
   margin: 20px 30px 0 100px; 
   padding : 0; 
   background: #FFFFFF;
    color: #333333;
 } 
.btn_1 {
    border: 1px solid #CFCFCF;
    font-size: 11px;
    margin-right: 4px;
    padding: 4px 5px 5px 9px;
    width: 250px;
}
#sideBoxspecials { 
   clear : both; 
   display : block; 
   font-size : 0.85em; 
   height : 87px; 
   text-align : left; 
   width : 190px; 
 } 
#sideBoxspecials a { 
   height : 4.2em; 
   font-size : 12px; 
   line-height : 1em; 
   overflow : hidden; 
   padding-top : 2px; 
   text-decoration : none; 
   color : #2C5987; 
   font-weight : normal; 
 } 
.sideBoxContent a { 
   color: #555555;
 } 
.sideBoxContent a:hover {
 color:#000000;
}
#sideBoxspecials a img { 
   border : 1px solid #CCCCCC; 
   float : left; 
   height : 80px; 
   margin : 2px 5px; 
   overflow : hidden; 
   width : 70px; 
 } 
#sdasq { 
   height : 37px; 
   overflow : hidden; 
 } 
#namesy a { 
   font-size : 14px; 
   color : #2C5987; 
 } 
#imagesy { 
   width : 115px; 
   height : 128px; 
 } 
#reviewsy { 
   font-family : Georgia; 
   font-size : 1.5em; 
   font-style : italic; 
   line-height : 1.8em; 
 } 
#reviewsy a { 
   color : #999; 
   line-height : 28px; 
 } 
#reviewsyxs { 
   height : 135px;  
   border-bottom : 1px solid #DDDDDD; 
   padding-top : 5px; 
 } 
#shoppingcart { 
   float : left; 
 } 
#mycart { 
   color : #787E8C; 
   display : block; 
   font-size : 0.8em; 
   font-weight : normal; 
   letter-spacing : 0.03em; 
   padding : 15px 5px 5px 36px; 
   text-transform : uppercase; 
 } 
#mycart a { 
   color : #FF0000; 
 } 
/*news list*/
.newslist { 
   color : #000000; 
   width : 932px; 
   background-color : #E4F5FD; 
 } 
.newslist .newsheader { 
   line-height : 30px; 
   height : 30px; 
   text-align : left; 
   margin-left : 15px; 
   margin-right : 15px; 
   border-bottom : 1px solid #DDDDDD; 
   color : #333333; 
   font-family : Georgia; 
   font-size : 1.5em; 
   font-style : italic; 
   /*    line-height: 1.8em*/
 } 
.newslist .box5 { 
   width : 393px; 
   margin-left : 8px; 
   padding-left : 5px; 
   padding-top : 4px; 
   padding-bottom : 4px; 
 } 
.newslist .box5 a { 
   color : #000000; 
 } 
/*call news list*/
.callnewslist { 
   width : 990px; 
   margin : auto; 
   margin-top : 10px; 
   border : solid 1px #D3D3D3; 
   color : #000000; 
 } 
.callnewslist .callnewsheader { 
   line-height : 30px; 
   height : 30px; 
   text-align : left; 
   margin-left : 15px; 
   margin-right : 15px; 
   border-bottom : solid 1px #D3D3D3; 
 } 
.callnewslist .callbox5 { 
   width : 293px; 
   margin-left : 8px; 
   padding-left : 5px; 
   padding-top : 4px; 
   padding-bottom : 4px; 
   float : left; 
   background : url(../images/icon_itf.gif) left center no-repeat; 
 } 
.callnewslist .callbox5 a { 
   color : #000000; 
 } 
#sideBoxspecials { 
   padding : 0 5px 0 0; 
 } 
#centertb_cushchine { 
   padding :0 5px; 
 }  
.productSpecialPrice_cushchine { 
   font-size : 14px;   color: #ae4343;
    font-weight: bold;
 } 
#similar_product ul li p { 
   margin-top : 0px; 
 } 

.footerboxbg { 
   background-repeat : repeat-x; 
   height : 140px; 
   margin : 0 auto; 
   width : 1000px; 
 } 
.panelcontentmidfooter { 
   margin-right : 1px; 
   width : auto; 
 } 
.bottomborder { 
   float : left; 
   height : 128px; 
   margin-top : 10px; 
   width : 100%; 
 } 
.panelcontentmidfooter25 { 
   float : left; 
   height : auto; 
   text-align : left; 
   width : 25%; 
 } 
.sublabel { 
   color : #A52D31; 
 } 
.panelcontentmidfooter25 ul { 
   margin : 0; 
   padding : 0; 
 } 
.panelcontentmidfooter25 li { 
   list-style-type : none; 
 } 
.panelcontentmidfooter25 a { 
   color : #6F7072; 
   font-size : 11px; 
   line-height : 18px; 
   text-decoration : none; 
 } 
.itemTitleproduct { 
   font-size : 12px; 
   font-weight : normal; 
   line-height : 150%; 
   padding : 0; 
 } 
.itemTitleproduct a { 
   color : #333333; 
 } 
a.modalCloseImg { 
   background : url("/anf/img/global/b_close.png") no-repeat scroll 0 0 transparent; 
   cursor : pointer; 
   height : 22px; 
   position : absolute; 
   right : 28px; 
   top : 28px; 
   width : 22px; 
   z-index : 100; 
 } 
#topnameganma a { 
   color : #030303; 
 } 
.center_box_block h2.center_box_heading { 
   background : none repeat scroll 0 0 #EFEFEF; 
   font-weight : normal; 
   padding : 5px 10px; 
 } 
#imgHoverBox { 
   float : right; 
   width : 266px; 
 } 
#imgHoverBox .imgThumb { 
   border : 1px solid #CCCCCC; 
   cursor : pointer; 
   float : right; 
   margin-bottom : 5px; 
   padding : 1px; 
 } 
#imgLrg { 
   border : 1px solid #CCCCCC; 
   float : left; 
   padding : 3px; 
 } 
.pad_10px { 
   border : 1px solid #DEDEDE; 
   margin : 0 auto; 
   padding : 10px 0; 
   width : 700px; 
 } 
#chcategoriesContent_cushchine ul { 
   margin : 0; 
   padding : 0; 
 }
#chcategoriesContent_cushchine ul li {
 /*border-bottom:1px solid #999;*/
 }
#categoriesContent_cushchine ul { 
   margin : 0; 
   padding : 0; 
 } 
#categoriesContent_cushchine ul li {
 /*border-bottom:1px solid #999;*/
 }
a.category-top { 
    background: url("../images/Cat_LiBg.gif") no-repeat scroll left 8px ;
    border: medium none;
    color: #444444;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    margin-top: 6px;
    padding-left: 17px;
    padding-right: 0;
 }
a.category-products { 
   color : #000000; 
   font-size : 12px;
   text-decoration:none;
   line-height: 24px;
 }
a.category-top:hover , a.category-products:hover {
    color: #066CC3;
} 
.categ_cushchine { 
   float : left; 
   text-align : center; 
   width : 23%; 
   min-height : 280px; 
   margin : 25px 9px 15px;
   font-size:14px;
 } 
.footer { 
   margin : 0 auto; 
   padding : 5px 20px 22px; 
   text-align : left; 
   width : 928px; 
 } 
.footer-container { 
   background : url("../images/ornament_bottom.gif") no-repeat scroll 50% 100% transparent; 
   clear : both; 
   padding-bottom : 52px; 
 } 
 #topcurrencies_cushchine {
    cursor: pointer;
    font-size: 14px;
    height: 27px;
    line-height: 27px;
	float:right;
	color:#FFFFFF

}
 #topcurrencies_cushchine form {color:#FFFFFF;display:block}
#topcurrencies_cushchine select {
    background-color: #172337;
    border: 3px double #FF9900;
    color: #FFFFFF;
    font-weight: bold;
    height: 28px;
    text-indent: 10px;
	width:100px;
}
#topcurrencies_cushchine option {color: #FFFFFF;}
#productDateAdded_cushchine {
margin-top:5px
}

#footerBody_cushchine {
    background: #172337 ;
    font-size: 12px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 10px;
    text-align: center;
	margin-top:10px;
}
.footerWith_cushchine {
    margin: 0 auto;
    width: 960px;
}
#footerPay_cushchine {
    margin: 0 auto;
    padding: 12px 0;
    text-align: center;
}

#footkeyword_cushchine a {
color:#CCCCCC;font-weight:bold;font-size:13px;
}
.showNewProducts_cushchine {
    border: 1px solid #EEEEEE;
    border-radius: 6px 6px 6px 6px;
    padding: 15px 5px;
    margin: 20px 19px; float: left; text-align: center; box-shadow: 0 0 1px #33001A;
	min-height:200px;
}
.proimg {
    float: right;
    vertical-align: top;
    width: 160px;
	margin:0 10px 0 5px;
	min-height:200px;
}

.proname {
    padding: 30px 0 0 10px;
    text-align: left;
}
.showNewProducts_cushchine .productSpecialPrice { 
   font-size : 16px; 
   line-height : 22px; 
 }
.showNewProducts_cushchine .normalprice_cushchine{ 
   text-decoration : line-through;
    background: none repeat scroll 0 0 #ffffff;
    color: #000000;
    display: block;
    float: right;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 80px; 
 } 
.showproductListing_cushchine{

   min-height : 260px; 
   margin : 20px 10px;
   float: left;
   text-align:center;
  } 
.showproductspecial_cushchine{
    border: 1px solid #FFFFFF;
    margin: 20px 8px;
	float: left;
	text-align: center;
	min-height:250px;
}
.productbuttons_cushchine {
       float: left;
    padding: 0 0 0 15px;
	}
#productGeneral_cushchine form{ margin:0;}

.showNewProducts_cushchine .productSpecialPrice_cushchine { 
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 80px;
 } 
#indexCategories .showNewProducts_cushchine, #shoppingCartDefault .showNewProducts_cushchine {margin: 20px 15px;}
#indexCategories .showproductspecial_cushchine {margin: 20px 6px;}
#Legal_cushchine {color:#999999}
#Legal_cushchine a { color: #066CC3;}
#productPrices {margin:10px auto;}
#productPrices .productSpecialPrice_cushchine {
    color: #409AD4;
    font-family: Cambria,serif,verdana;
    font-size: 35px;
    font-style: italic;
    font-weight: bold;
}
#Related_cushchine {margin:20px 0 0 0;}
#Related_cushchine h2 {
    background: url("../images/pix.png") no-repeat scroll -93px 0 #F5F5F5;
    color: #000000;
    font: 20px/40px Times New Roman,Helvetica,sans-serif;
    height: 40px;
    margin: 0;
    padding: 0;
    text-align: center;
}
#Related_cushchine .categ_cushchine a {
    color: #222222;
    text-align: left;
}
#Related_cushchine .categ_cushchine a:hover {
    color: #409AD4;
    text-decoration: none;
}
#details {
    border-top: 6px solid #D1D3D4;
    clear: both;
    display: block;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
#whatsnew img {float:right;}
#whatsnew .sideBoxContentItem {margin:5px auto;height:130px;}

#login-email-address , #login-password {width:300px;}
#cartEmptyText {margin:20px auto 150px;text-align:center;}
#attrib-1 {min-width:200px;padding:5px}

.category-subs-selected {color:#CC0000}

#privacyDefaultMainContent_cushchine , #shippingInfoMainContent_cushchine {line-height:20px;}

.bst {
 width:100%;
 padding:0;
 margin:5px auto;
 float:left;
}
.bstimg {
 width:73px;
 height:73px;
 float:left;
}
.bstinfo {
 text-algin:left;
 padding:0px 5px 0px 5px;
 float:right;
 width:95px;
}


#productsListingListingTopLinks_cushchine strong ,#productsListingListingBottomLinks_cushchine strong {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: inline-block;
    padding: 5px 10px;
}
#productsListingListingTopLinks_cushchine a,#productsListingListingBottomLinks_cushchine a {
    background: none repeat scroll 0 0 #E9E9E9;
    color: #3E3E3E;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}

#productNum {width: 50px; height: 20px;text-align:center;font-weight:bold}

div#nav-head li.submenu:first-child ul, div#nav-head li.submenu:nth-child(3) ul, div#nav-head li.submenu:nth-child(4) ul, div#nav-head li.submenu:nth-child(5) ul {width:390px}

div#nav-head li.submenu:first-child ul, div#nav-head li.submenu:first-child+li+li ul, div#nav-head li.submenu:first-child+li+li+li ul, div#nav-head li.submenu:first-child+li+li+li+li ul {width:390px}


#cartAdd img {vertical-align:middle}
#qty_cart {text-align:center;font-weight:bold}